Bug 507115 - (Akheron) choppy sound [NEEDINFO]
choppy sound
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-20 20:57 EDT by tkbonito
Modified: 2010-06-28 09:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:11:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lpoetter: needinfo? (tkbonito)


Attachments (Terms of Use)
Pulseaudio output playing an mp3 with audacious (139.59 KB, text/plain)
2009-07-10 14:55 EDT, Miguel Angel Perez
no flags Details
pulseaudio -vvvvv w/ Skype test sound (91.90 KB, text/plain)
2009-07-27 15:11 EDT, Bill McGonigle
no flags Details

  None (edit)
Description tkbonito 2009-06-20 20:57:49 EDT
Im using Fedora 11 with all the current stable updates on a Compaq Presario V6000. While using the default audio settings when playing music or watching videos from any music/video player (rhythmbox, banshee, exaile, movie player, vlc, etc.) the audio skips/pops whenever i do anything within gnome such as minimizing a window, launching an app, closing a window, etc.

After uninstalling pulseaudio this problem goes away.

lsmod | grep snd output:

snd_hda_codec_conexant    33312  1 
snd_hda_intel          29000  1 
snd_hda_codec          65376  2 snd_hda_codec_conexant,snd_hda_intel
snd_hwdep               8600  1 snd_hda_codec
snd_pcm                79960  2 snd_hda_intel,snd_hda_codec
snd_timer              22496  1 snd_pcm
snd                    65096  8 snd_hda_codec_conexant,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm,snd_timer
soundcore               7024  1 snd
snd_page_alloc          9216  2 snd_hda_intel,snd_pcm

lspci | grep Audio output:

00:10.1 Audio device: nVidia Corporation MCP51 High Definition Audio (rev a2)
Comment 1 Lennart Poettering 2009-06-29 08:40:36 EDT
Please provide the output of "pulseaudio -vvvvv" when these dropouts appear.
Comment 2 Miguel Angel Perez 2009-07-10 14:55:19 EDT
Created attachment 351293 [details]
Pulseaudio output playing an mp3 with audacious

I'm also experiencing this with the same kernel module so i would like to contribute my output.

My audio hardware is: Intel Corporation 82801H (ICH8 Family) HD Audio Controller (rev 03)
Pulseaudio version: 0.9.15-14.fc11.i586

For me the sound is randomly choppy and some times imposible to listen to.
Comment 3 Bill McGonigle 2009-07-27 15:11:39 EDT
Created attachment 355308 [details]
pulseaudio -vvvvv w/ Skype test sound

Choppiness for me isn't consistent across applications, but Skype in 'pulse' mode seems to do the worst.  This log is clicking the 'test sound' button in Skype a few times.

These audio results weren't perfect but not horrible either.  Last time I did this test, the resultant sound had very evenly spaced dropouts of a few milliseconds interspersed with the audio, but at the moment it's not doing that.

A couple of the test sound tries had very significant delays in playback here.
Comment 4 Adam Williamson 2009-10-20 15:04:23 EDT
Can all reporters please confirm whether they are still having problems with the latest F11 kernel and pulseaudio updates? Also, please attach the output of 'alsa-info.sh --no-upload' so we know what hardware we're dealing with. Thanks.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2010-04-27 11:07:28 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-06-28 09:11:04 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.